Sunday, April 24, 2022

CVE-2022-28034

AtomCMS 2.0 is vulnerabie to SQL Injection via Atom.CMS_admin_ajax_list-sort.php (CVSS:7.5) (Last Update:2022-04-18)
http://dlvr.it/SP8RSG

No comments:

Post a Comment

SLED / FED Virtual Cybersecurity Summit - CISO MAG

SLED / FED Virtual Cybersecurity Summit  CISO MAG http://dlvr.it/TB1n1g